 &input
    lat_file = '/home/shanksj/CesrTA/bmadz_jobs/20100508_bigd/cta_2085mev_20091205_newsext_dbump.lat_and_layout'
    n_turn   = 1000
    n_xy_pts = 37
    point_range = 1 37
    n_energy_pts = 3
    x_init   = 0.005
    y_init   = 0.01
    energy =  0.0 0.005 0.01
    accuracy = 0.00001
    aperture_multiplier = 1.
    qx_ini = 0.59
    qy_ini = 0.63
    qx  = 0.59
    qy = 0.63
    qz = -0.05
    qp_x = 1.
    qp_y = 1.
    particle = 1
    i_train = 1
    j_car = 1
    n_trains_tot = 9
    n_cars = 1
    current = 0.0
 /


